{
  "navbar": {
    "docs": "My documents",
    "sharedToMe": "Available to me",
    "sharedAccess": "Shared-access",
    "favorites": "Favorites",
    "common": "Common",
    "recycleBin": "Recycle bin",
    "recent": "Recent",
    "globalRecycleBin": "Global recycle bin",
    "fileDepot": "File depot",
    "rooms": "Rooms",
    "used": "Used {{usingQuotaSize}}",
    "usedFrom": "Used {{usingQuotaSize}} from {{quotaSize}}",
    "link": "Direct link"
  },
  "navigation": {
    "header": "R7-Office",
    "header2": "Моя Школа",
    "workOn": "Works on R7-Office",
    "dialog": {
      "p1": "R7-Office — Russian cross-platform suite of applications for collaborative work with office documents.",
      "p2": "Included in the unified register of Russian computer programs and databases.",
      "p3": "Available in cloud, on-premises and mobile versions, supports private cloud deployment and a range of collaboration solutions.",
      "learnMore": "Find out more on the website",
      "allRightsReserved": "© JSC «R7». All rights reserved"
    }
  },
  "login": {
    "imgText": "R7-ОФИС ДИСК",
    "title1": "Login",
    "title2": "Connect to the cloud",
    "placeholder": "Login",
    "loginAs": "Login as",
    "password": "Password",
    "additional": "Additionally",
    "code": "Department code",
    "forgetPassword": "Forgot your password?",
    "register": "Registration"
  },
  "loginValidate": {
    "wrongNamePrPassword": "Incorrect username or password",
    "accountBlocked": "Account blocked",
    "limitExceeded": "Attempt limit exceeded"
  },
  "auth": {
    "esia": "Login via ЕСИА",
    "gasu": "Login via ГАСУ",
    "saml2": "Login via ССО"
  },
  "rootDirectory": {
    "docs": "My documents",
    "rooms": "Rooms"
  },
  "createMenu": {
    "Add": "Add",
    "Document": "Document",
    "Table": "Spreadsheets",
    "Presentation": "Presentation",
    "NewFolder": "New folder",
    "Draw": "Draw",
    "LoadFile": "Load file",
    "UploadFolder": "Upload folder",
    "folder": {
      "title": "Create Folder",
      "placeholder": "New Folder"
    },
    "word": {
      "title": "Create document",
      "placeholder": "New Document"
    },
    "excel": {
      "title": "Create Table",
      "placeholder": "New Table"
    },
    "powerPoint": {
      "title": "Create Presentation",
      "placeholder": "New Presentation"
    },
    "NotEnoughRights": "Not enough rights",
    "FilesSaved": "Files saved",
    "LoadError": "Load error",
    "StorageQuotaExceeded": "Storage quota exceeded",
    "CreateFolder": "Create Folder",
    "CreateFolderPlaceholder": "New Folder",
    "CreateWord": "Create Document",
    "CreateWordPlaceholder": "New Document",
    "CreateExcel": "Create Table",
    "CreateExcelPlaceholder": "New Table",
    "CreatePoint": "Create Presentation",
    "CreatePointPlaceholder": "New Presentation",
    "upload": {
      "title": "Upload",
      "dragFiles": "Drag files here or click to select files",
      "attachFiles": "Attach as many files as you want"
    },
    "movedFilesWillBeDownloaded": "The moved files will be downloaded to the folder"
  },
  "directoryTable": {
    "header": {
      "name": "Name",
      "author": "Author",
      "created": "Created",
      "changed": "Changed",
      "size": "Size",
      "number": "Number",
      "phone": "Phone",
      "email": "E-mail",
      "firstName": "Name",
      "surName": "Surname",
      "default": ""
    },
    "options": {
      "docsTitle": "Welcome to the disk! All the files you need are always at hand",
      "docsSubtitle": "Move files with drag-n-drop or create new document or folder.",
      "sharedToMeTitle": "Nothing shared to you",
      "sharedToMeSubtitle": "You will find here files and folders when somebody share access to you.",
      "sharedAccessTitle": "Nothing shared",
      "sharedAccessSubtitle": "Share your files, folders and documents with other.",
      "favoritesTitle": "No favorite files",
      "favoritesSubtitle": "Mark files and documents with a star for quick access.",
      "commonTitle": "No common folders",
      "commonSubtitle": "Create shared folders, they will be viewable by all users.",
      "recycleBinTitle": "Recycle bin is empty",
      "recycleBinSubtitle": "The objects you deleted will go here. The shelf life is unlimited.",
      "globalRecycleBinTitle": "Global Recycle bin is empty",
      "globalRecycleBinSubtitle": "Objects deleted from user recycle bins will go here. The shelf life is unlimited.",
      "recentTitle": "No last documents",
      "recentSubtitle": "The most recently opened files and documents will appear in this section.",
      "fileDepotTitle": "Storage is empty",
      "fileDepotSubtitle": "Files and documents used by other modules are stored here.",
      "roomsTitle": "This room is empty",
      "roomsSubtitle": "Drag and drop files here using drag-n-drop or create a new document or folder.",
      "searchTitle": "Nothing found",
      "searchSubtitle": "Try changing the request parameters.",
      "defaultTitle": "Folder is empty",
      "defaultSubtitle": "Drag files here using drag-n-drop or create a new document or folder."
    },
    "rowOptions": {
      "open": "Open",
      "accessSetting": "Access settings",
      "externalLink": "External link",
      "internalLink": "Internal link",
      "copy": "Copy to...",
      "move": "Move to...",
      "rename": "Rename",
      "download": "Download",
      "downloadAs": "Download as...",
      "delete": "Delete",
      "divider": "",
      "duplicate": "Duplicate",
      "favoriteAdd": "Add to favorites",
      "addToFavorites": "Add to favorites",
      "favoriteRemove": "Delete from Favorites",
      "deleteFromFavorites": "Delete from Favorites",
      "versionHistory": "Version history",
      "lock": "Lock",
      "unlock": "Unlock",
      "restore": "Restore",
      "createArchive": "Create archive",
      "unarchive": "Unarchive",
      "add": "Add",
      "edit": "Edit",
      "block": "Block",
      "unblock": "Unblock",
      "goToFolder": "Go to folder",
      "info": "Info"
    },
    "drive": {
      "linkCopied": "Link copied (stub)",
      "internalLinkCopied": "Internal link copied",
      "linkCreatePasswordNotExistError": "Cannot create a link to a file without specifying a password",
      "externalLinkCopied": "External access link copied",
      "shureToDelete": "Are you sure you want to delete these files permanently?",
      "archiveCreate": "Creating an Archive...",
      "archiveCreated": "Archive successfully created",
      "archiveCreateError": "Error creating archive",
      "archiveUnpack": "Unpacking the archive...",
      "archiveUnpackSuccess": "The archive was successfully unpacked",
      "archiveUnpackError": "Error while unpacking archive",
      "removingFromStorage": "Removing from Storage",
      "removingConfirmationText": "Are you sure you want to delete these files permanently?",
      "yep": "Yes"
    },
    "link": {
      "protected": "The folder is password protected",
      "accessError": "Error accessing resource",
      "folder": "Folder"
    },
    "search": {
      "linkCopied": "Link copied (stub)",
      "externalLinkCopied": "External access link copied",
      "nothingFound": "Nothing found",
      "anotherQueries": "Try changing your request parameters.",
      "noMatches": "No matches",
      "searchResult": "Search results"
    },
    "version": {
      "apiVersion": "API version",
      "uiVersion": "UI version"
    }
  },
  "modals": {
    "shareModal": {
      "title": "Portal users",
      "add": "Add",
      "copy": "Copy",
      "delete": "Delete",
      "addRole": "Add Role",
      "allRoles": "All users roles",
      "externalAccess": "External Access",
      "createLink": "Create outer link",
      "cancel": "Cancel",
      "save": "Save",
      "owner": "Owner",
      "externalAccessLinkNotification": "External access link copied",
      "internalAccessLinkNotification": "Internal access link copied",
      "outerLink": "Outer link",
      "until": "Until {{dt}}",
      "access": "Access {{name}}",
      "alreadyAccess": "This user has already been granted permissions",
      "accessType": {
        "block": "Block",
        "printBlock": "Print block",
        "copyBlock": "Copy block",
        "downloadBlock": "Download block"
      },
      "externalLinkError": {
        "EmptyPassword": "empty password",
        "PasswordLength": "incorrect password length",
        "ShouldHaveSmall": "password must contain a small character",
        "ShouldHaveCapital": "password must contain a capital letter",
        "ShouldHaveNumber": "password must contain a number",
        "EmptyExpiration": "link expiration date is not specified",
        "ExceedExpiration": "link expiration date exceeded",
        "externalLinkError": "error creating external link"
      }
    },
    "addUser": {
      "userAlreadyExist": "The specified user already exists",
      "userCreateException": "Error creating user",
      "userAddedSuccessfully": "User {{login}} added successfully",
      "title": "Adding a new user",
      "login": "Login",
      "phone": "Phone",
      "email": "E-mail",
      "userPassword": "Password",
      "userPasswordRepeat": "Repeat password",
      "FirstName": "First name",
      "Surname": "Surname",
      "roles": "Role"
    },
    "searchUserModal": {
      "searchUsers": "Search users",
      "inputUserPlaceholder": "Input username",
      "nothingFound": "Nothing found",
      "userEmail": "user E-mail",
      "userName": "user name"
    },
    "updateUserModal": {
      "userUpdated": "User {{userId}} updated successfully",
      "title": "Editing a user",
      "login": "Login",
      "oldPassword": "Old Password",
      "newPassword": "New Password",
      "firstName": "First name",
      "surname": "Surname",
      "company": "Company",
      "position": "Position",
      "roles": "Role"
    },
    "uploadModal": {
      "title": "Download",
      "dragFiles": "Drag files here or click to select files"
    },
    "profileModal": {
      "title": "Profile",
      "name": "Full name:",
      "roles": "Roles:"
    },
    "conflictModal": {
      "title": "Conflict",
      "description": "What to do with files?",
      "duplicate": "Create copies",
      "overwrite": "Overwrite",
      "cancel": "Cancel"
    },
    "externalLinkModal": {
      "accessRights": "Access rights",
      "outerLinkSettings": "Outer link settings",
      "createOuterLink": "Create outer link",
      "expiration": "Expiration",
      "password": "Password",
      "cancel": "Cancel",
      "save": "Save",
      "successNotification": "Outer link created",
      "changeNotification": "Outer link has been changed",
      "read": "Read",
      "comment": "Comment",
      "write": "Write",
      "fullAccess": "Full Access",
      "denied": "Denied",
      "passwordLength": "Password length must not exceed {{passwordLength}} characters",
      "toDate": "to {{value}}",
      "selectDate": "select date",
      "passwordCopied": "Password copied to clipboard",
      "timeCaption": "Time"
    },
    "copyModal": {
      "title": "Copy",
      "description": "The copied objects will be visible to all users who have access rights to the selected folder.",
      "cancel": "Cancel",
      "copy": "Copy",
      "emptyFolder": "Folder is empty",
      "copyError": "Copy error"
    },
    "moveModal": {
      "title": "Move",
      "description": "",
      "cancel": "Cancel",
      "move": "Move",
      "moveError": "Move error",
      "currentFolderMoveError": "Cannot be moved to the current folder. The folder is already here.",
      "childrenFolderMoveError": "Can't move a folder to its child folder."
    },
    "renameModal": {
      "title": "Change name",
      "notification": {
        "success": "Success",
        "error": "Error",
        "documentNameChanged": "Name of document has been changed",
        "directoryNameChanged": "Name of directory has been changed",
        "documentNameExist": "Document with name {{name}} already exists",
        "directoryNameExist": "Directory with name {{name}} already exists"
      }
    },
    "versionHistoryModal": {
      "title": "Version history",
      "rollBackTitle": "Rollback document to this version",
      "downloadVersion": "Download this version document",
      "notification": {
        "success": "Success",
        "error": "Error",
        "documentMissing": "Document version {{fileId}} missing from disk"
      },
      "noData": "No data",
      "table": {
        "header": {
          "number": "Number",
          "date": "Date",
          "user": "User",
          "version": "Version",
          "action": "Action"
        },
        "mySelf": "Myself",
        "currentVersion": "Current version"
      }
    },
    "downloadAs": {
      "title": "Document format",
      "placeholder": "Format"
    },
    "conflict": {
      "title": "Conflict",
      "text": "What we have to do?",
      "buttons": {
        "copy": "Make copy",
        "overwrite": "Overwrite"
      }
    },
    "createEntityModal": {
      "rename": {
        "title": "Change name",
        "placeholder": "Enter a name"
      },
      "folder": {
        "title": "Create a folder",
        "placeholder": "New folder"
      },
      "doc": {
        "title": "Create document",
        "placeholder": "New document"
      },
      "table": {
        "title": "Create table",
        "placeholder": "New table"
      },
      "presentation": {
        "title": "Create a presentation",
        "placeholder": "New presentation"
      },
      "draw": {
        "title": "Create a diagram",
        "placeholder": "New scheme"
      },
      "cancel": "Cancel",
      "create": "Create",
      "save": "Save"
    },
    "registerModal": {
      "requiredMessage": "Required field",
      "wrongEmail": "Wrong e-mail",
      "passwordMinLength": "The password must be at least 8 characters long",
      "notMatchPasswords": "Passwords don't match",
      "firdtNameMinLength": "The name must be at least 3 characters long",
      "surnameMinLength": "Last name must be at least 3 characters long",
      "userExist": "The specified user already exists",
      "createUserError": "Error creating user",
      "register": "Registration",
      "cancel": "Cancel",
      "send": "Send",
      "email": "E-mail",
      "password": "Password",
      "confirmPassword": "Confirm password",
      "firstName": "First name",
      "surname": "Surname",
      "validation": {
        "wrongEmail": "Wrong E-mail",
        "shortPassword": "Password must be at least 8 characters long",
        "passwordsNotEqual": "The passwords do not match",
        "shortName": "The name must be at least 3 characters long",
        "shortSurName": "The last name must be at least 3 characters long"
      }
    }
  },
  "rooms": {
    "input": "Room name",
    "description": "Description",
    "descriptionPlaceholder": "What is the room for?",
    "members": "Members",
    "add": "Add",
    "create": "Create",
    "delete": "Delete",
    "save": "Save",
    "cancel": "Cancel",
    "ok": "Ок",
    "deleteRoomTitle": "Delete room",
    "deletingRoom": "Deleting room",
    "deleteRoomConfirm": "Are you sure you want to delete the room?",
    "emptyInputError": "Room name is empty",
    "emptyInputMaxLengthError": "The length of the room name must not exceed {{maxLength}} characters",
    "DescriptionMaxLengthError": "The length of the room description must not exceed {{maxLength}} characters",
    "roomAdded": "Room {{name}} added successfully",
    "roomDeleted": "Room {{name}} deleted successfully",
    "owner": "Owner"
  },
  "header": {
    "search": "Search"
  },
  "schoolMenu": {
    "services": "Services",
    "analytics": "Analytics",
    "library": "Library",
    "ministryLibrary": "Library of the Ministry of Education",
    "ticket": "Ticket to the future",
    "education": "Additional education",
    "teacherAssistant": "Teacher's assistant",
    "parentAssistant": "Parent's Assistant",
    "studentAssistant": "Student Assistant",
    "psychologicalService": "Psychological service",
    "eSchool": "Russian electronic school",
    "sferum": "Sferum",
    "tests": "Tests",
    "files": "Files",
    "eDiary": "Electronic journal/diary",
    "fiction": "Fiction"
  },
  "userMenu": {
    "main": "Main",
    "profile": "Profile",
    "reportError": "Report error",
    "exit": "Exit",
    "adminPanel": "Admin panel",
    "disk": "Disk",
    "personalAccount": "Personal account",
    "notifications": "Notifications",
    "home": "Home",
    "subscription": "Subscription",
    "download": "Download",
    "logout": "Logout",
    "users": "Users"
  },
  "mediaCard": {
    "error": "Can't load resource"
  },
  "dropZone": {
    "text": "Moved files will be downloaded to the folder:"
  },
  "notification": {
    "success": "Success",
    "error": "Error",
    "created": "{{type, name}} saved!",
    "exist": "{{type, name}} already exist!",
    "insufficientRights": "Insufficient rights",
    "folderSaved": "Folder {{name}} saved!",
    "fileSaved": "File {{name}} saved!",
    "folderExist": "Folder {{name}} already exist!",
    "fileExist": "File {{name}} already exist!",
    "missingFile": "The file is missing from the server :(",
    "copiedLink": "Link to external access has been copied",
    "cantRestore": "Can\\'t restore to original folder. Restored to \"My documents\""
  },
  "buttons": {
    "add": "Add",
    "send": "Send",
    "create": "Create",
    "delete": "Delete",
    "save": "Save",
    "cancel": "Cancel",
    "cancel2": "Cancel",
    "close": "Close",
    "ok": "Ok"
  },
  "accessRights": {
    "read": "Read",
    "comment": "Comment",
    "write": "Write",
    "full": "Full access",
    "forbidden": "Forbidden",
    "deny": "Deny",
    "downloadOnly": "Download only",
    "delete": "Delete",
    "review": "Review",
    "addRole": "Add role"
  },
  "quotaErrors": {
    "user": "User quota exceeded",
    "room": "Room quota exceeded",
    "directory": "Folder quota exceeded",
    "customer": "Customer quota exceeded"
  },
  "sizes": {
    "b": "B",
    "kb": "KB",
    "mb": "MB",
    "gb": "GB",
    "tb": "TB",
    "pb": "PB",
    "ab": "AB",
    "yb": "YB"
  },
  "commonNotifications": {
    "success": "Success",
    "error": "Error",
    "exceeded": "Task waiting limit exceeded"
  },
  "accessTypeLabels": {
    "Deny": "Deny",
    "Read": "Read",
    "Comment": "Comment",
    "Write": "Write",
    "OnlyUpload": "Only upload",
    "Delete": "Delete",
    "Full": "Full",
    "Lock": "Lock",
    "LockPrint": "Lock print",
    "LockCopy": "Lock copy",
    "LockDownload": "Lock download"
  },
  "uploader": {
    "filesUploading": "Files uploading",
    "cancel": "Cancel",
    "cancelAllUploads": "Cancel all uploads?",
    "cancelAllUploadsConfirm": "Some files have not been uploaded yet. Cancel anyway?",
    "continueUploading": "Continue uploading",
    "cancelUploads": "Cancel uploads",
    "unsupportedFileTypes": "Unsupported file types",
    "unsupportedFileTypesDescription": "Some files will not be uploaded because they are of an unsupported type.",
    "close": "Close",
    "uploadedCount": "{{count}} of {{total}}",
    "errors": {
      "abort": "Uploading canceled",
      "notEnoughQuota": "Not enough quota",
      "directoryAlreadyExists": "Directory already exists",
      "uploadingError": "Uploading error"
    }
  },
  "labels": {
    "password": "Password",
    "enterPassword": "Enter password",
    "incorrectPassword": "Incorrect password"
  },
  "infoPanel": {
    "properties": "Properties",
    "actions": "Actions",
    "versions": "Versions",
    "sharedAccess": "Sharing",
    "OneAccess": "Only you have access",
    "MultipleAccess": "Access is open via an external link and personally for some users",
    "Configure": "Configure",
    "GeneralInformation": "General information",
    "Name": "Name",
    "Type": "Type",
    "Size": "Size",
    "Owner": "Owner",
    "Changed": "Changed",
    "Created": "Created",
    "Location": "Location",
    "documentType": {
      "doc": "Text document Office",
      "visio": "Video file",
      "excel": "Table document Office",
      "ppt": "Office presentation",
      "pdf": "PDF",
      "draw": "DRAW",
      "image": "Image file",
      "audio": "Audio file",
      "zip": "Archived document",
      "noInfo": ""
    }
  }
}
